/* inline-stripe-data */
#el-0503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1847.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0558.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0558.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0746.master.item-box    {
	padding-top: 0px;
	min-height: 857px;
}
 
 #el-0128.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0865.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 580px;
}
 
 #el-0127.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 384px;
} 
 #el-0127.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0015.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 285px;
}
 
 #el-1830.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1221.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0066.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-1024.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0759.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0759.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1401.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1259.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}
 
 #el-1514.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1514.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0567.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0567.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0513.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 1343px;
}
 
 #el-0917.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0917.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1600.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0191.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0191.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1605.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 260px;
}
 
 #el-1323.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0872.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1690.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0129.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0004.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1219.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #element-117417fba142f58.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0740.master.item-box    {
	padding-top: 0px;
}
 
 #el-0706.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0706.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1619.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-1619.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1248.master.item-box    {
	padding-top: 20px;
	padding-bottom: 5px;
} 
 #el-1248.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1577.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-1495.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0013.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0346.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0559.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-1835.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
